/* This is just here for formatting purposes.  This has nothing to do with the layout. */
@import url(defaultstyles.css);

body {
/* Always use margin:  0;  padding:  0; as margin controls for your page itself.  Setting both to 0 ensures that your page will spread to the outer edges of the browser window. */
	margin:  0;
	padding:  0;
}

#leftbackground {
/* replace this value with the height of your header. */
	margin-top:  110px;
	margin-bottom:  0;
	margin-left:  0;
	margin-right:  0;
	padding:  0;
/* Replace URL and background color attributes with the attributes corresponding with your background URL and color, respectively */
	background:  url(../layoutimages/body_bg.gif) top left repeat-y #FFFFFF;
	color:  #000000;
}

#rightbackground {
	margin:  0; 
	padding:  0;
/* Replace URL and background color attributes with the attributes corresponding with your background URL and color, respectively */
	background:  url(../layoutimages/body_bg.gif) top right repeat-y;
}

#leftcolumn {
	float:  left;
	width:  200px;
	margin:  0; 
	padding:  0;
/* Replace URL and background color attributes with the attributes corresponding with your background URL and color, respectively */
	background:  url(../layoutimages/body_bg.gif) top left repeat-y;
}

#rightcolumn {
	float:  right;
	width:  200px;
	margin:  0; 
	padding:  0;
/* Replace URL and background color attributes with the attributes corresponding with your background URL and color, respectively */
	background:  url(../layoutimages/body_bg.gif) top right repeat-y;
}

#contentarea {
	margin-top:  0;
	margin-bottom:  0;
	margin-left:  200px;
	margin-right:  200px;
	background-color:  #FFFFFF;
	color:  #000000;
	height:  1%; /*  IE hack related to float:  left bug.  */
}

#leftcolumncontent {
	position:  absolute;
/* replace this value with the height of your header. */
	top:  110px;
	left:  0;
/* replace with the width of your left column div */
	width:  200px;
/* Replace URL and background color attributes with the attributes corresponding with your background URL and color, respectively */
	background:  url(../layoutimages/body_bg.gif) top right repeat-y #3F9BCF;
	color:  #FFFFFF;
}

#rightcolumncontent {
	position:  absolute;
/* replace this value with the height of your header. */
	top:  250px;
	right:  0;
/* replace with the width of your right column div */
	width:  200px;
/* Replace URL and background color attributes with the attributes corresponding with your background URL and color, respectively */
	background:  url(../layoutimages/body_bg.gif) top right repeat-y #3F9BCF;
	color:  #FFFFFF;
}

#columnsize {
	clear:  both;
/* this is the lowest possible value that will ensure three columns.  Do not lower this value, or your layout will break up. */
	height:  1px; 
	overflow:  hidden;
	border:  none;
	margin:  0; 
	padding:  0;
	background:  transparent;
}

#header {
	position:  absolute;
	top:  0;
	left:  0;
/* The header can be set to either a fixed width or a liquid width.  I prefer to make the header a liquid width for aesthetic purposes, but changing it to a fixed width will not affect the layout.  This is an optional property. */
	width:  100%;
/* replace this value with the height of your header. */
	height:  110px;
/* background for the header.  Replace the URL and the background color (#F2F2F2) with your choices for each.  */
	background:  url(../layoutimages/top_bg.gif) top left repeat #F2F2F2;
	color:  #000000;
/* put this in to ensure that your header doesn't overlap the body of your website. */
	overflow:  hidden;
}

#footer {
	margin:  0;
	padding:  0;
/*  Replace with the width of your footer.  Optional. */
	width:  100%;
/* Replace with the height of your footer.  Optional.  */
	height:  20px;
/* Replace with the background image and colour of your footer.  */
	background:  url(../layoutimages/body_bg.gif) #3F9BCF;
	color:  #FFFFFF;
}